 DATAPACKAGE: ASSUMPTIONS CROSS SCENARIOS V2002-09
===========================================================================

Package Version: 2022-09-30


Geographical scope and resolution
===========================================================================
* Scope: Switzerland
* Resolution: Sectors


Temporal scope and resolution
===========================================================================
* Scope: 2050
* Resolution: 1 year


Version history
===========================================================================
* 2022-09-30 Not documented


Resources
===========================================================================
[Package description page](http://sweet-cross.ch/data/assumption-cross-scenarios/2022-09-30/)[ZIP Package](http://sweet-cross.ch/data/assumption-cross-scenarios/cross-assumption-cross-scenarios-2022-09-30.zip

Sources
===========================================================================
* [A. Marcucci, J. Dujardin, V. Heinisch, E. Panosd and S. Yilmaz (2022). CROSS Scenarios and Drivers Definition Version: CROSS-v2022-09](https://sweet-cross.ch/wp-content/uploads/2023/07/CROSS_scenarios_V2022-09_2023_07_19.pdf)


Field documentation
===========================================================================
CROSS-v2022-09-harmonising-assumptions.csv---------------------------------------------------------------------------* scenario
- Type: string
- Description: Scenario* type
- Type: string
- Description: Type (assumption, output)* variable
- Type: string
- Description: Variable name* sector
- Type: string
- Description: Sector* timeResolution 
- Type: string
- Description: Time resolution of the variable: annual,monthly, daily, hourly, typical-day-summer, typical-day-winter* timeStep
- Type: string
- Description: Time step depending of the time resolution. annual: YYYY, monthly: YYYY-MM, daily: YYYY-MM-DD, hourly:  YYYY-MM-DD HH:mm, typical-day-summer:  YYYY HH:mm, typical-day-winter:  YYYY HH:mm* unit
- Type: string
- Description: Unit of the variable* variant
- Type: string
- Description: Variant of the sceanario, e.g. reference, high, low* value
- Type: number
- Description: Value of the variable

We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/

License and attribution
===========================================================================
Data license: 
    [Creative Commons Attribution 4.0](https://creativecommons.org/licenses/by/4.0/)
Attribution:

Feedback
===========================================================================
Thank you for using data provided by CROSSDat. If you have any question or feedback, please do not hesitate to contact us.

For this data package, contact: 
Adriana <adriana.marcucci@esc.ethz.ch>
Gianfranco <gianfranco.guidati@esc.ethz.ch>
For general issues, find our team contact details on our website: http://sweet-cross.ch













we are here